Affected packages

Packages affected by git-core upgrade from 2.41.0-2.fc39 to 2.43.0-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
git-filter-repo build 1 5 months ago
rust-git2 build 1 5 months ago
python2.7 build 1 5 months ago
virt-bootstrap build 1 5 months ago
prusa-slicer build 1 5 months ago
python-oslo-sphinx build 2 5 months ago
audacity build 2 5 months ago
php-pear-Text-Password build 4 5 months ago
php-bantu-ini-get-wrapper build 4 5 months ago
php-ircmaxell-security-lib build 4 5 months ago
php-guzzlehttp-ringphp build 4 5 months ago
php-composer-semver3 build 4 5 months ago
php-PHP-CSS-Parser build 4 5 months ago
php-theseer-directoryscanner build 4 5 months ago
php-true-punycode build 4 5 months ago
php-jdorn-sql-formatter build 4 5 months ago
php-guzzlehttp-streams build 4 5 months ago
php-pimple build 4 5 months ago
php-doctrine-annotations build 4 5 months ago
php-doctrine-cache build 4 5 months ago
php-doctrine-persistence2 build 4 5 months ago
php-consolidation-annotated-command build 4 5 months ago
php-doctrine-datafixtures build 4 5 months ago
php-nyholm-psr7 build 4 5 months ago
php-doctrine-dbal build 4 5 months ago
php-doctrine-dbal3 build 4 5 months ago
php-symfony-polyfill build 4 5 months ago
php-doctrine-orm build 4 5 months ago
php-consolidation-output-formatters build 4 5 months ago
php-email-address-validation build 4 5 months ago
php-mikealmond-musicbrainz build 4 5 months ago
php-fig-link-util build 4 5 months ago
php-grasmash-expander build 4 5 months ago
php-aws-php-sns-message-validator build 4 5 months ago
php-cache-adapter-common build 4 5 months ago
php-dflydev-dot-access-data build 4 5 months ago
php-egulias-email-validator build 4 5 months ago
php-grasmash-yaml-expander build 4 5 months ago
php-phpdocumentor-reflection-docblock build 4 5 months ago
php-cache-filesystem-adapter build 4 5 months ago
php-webmozart-path-util build 4 5 months ago
php-phpdocumentor-type-resolver build 4 5 months ago
php-phplang-scope-exit build 4 5 months ago
php-phpdocumentor-reflection-docblock2 build 4 5 months ago
php-phpdocumentor-reflection-common build 4 5 months ago
php-nikic-fast-route build 4 5 months ago
php-erusev-parsedown build 4 5 months ago
php-openpsa-universalfeedcreator build 4 5 months ago
php-sentry build 4 5 months ago
php-kukulich-fshl build 4 5 months ago
php-behat-gherkin build 4 5 months ago
php-paragonie-random-compat build 4 5 months ago
php-ircmaxell-random-lib build 4 5 months ago
php-deepdiver-zipstreamer build 4 5 months ago
php-interfasys-lognormalizer build 4 5 months ago
php-punic build 4 5 months ago
php-Faker build 4 5 months ago
php-behat-mink-browserkit-driver build 4 5 months ago
php-endroid-qrcode build 4 5 months ago
php-pragmarx-google2fa-qrcode build 4 5 months ago
php-behat-mink build 4 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by git-core upgrade from 2.41.0-2.fc39 to 2.43.0-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.